Subject: [TR] Rear End Camber on TR6

From: Rochlin Robert <[email-masked]>
Date: Thu, 3 Feb 2022 19:56:07 -0500

Hi All,
	I’m now trying to adjust the camber on the rear wheels of my TR6.  After changing out he bushings I’m finding that the drivers side is within spec, but the passenger side is 3/1/2 degrees negative reinstalled the original trailing arm brackets in the original configuration. I had installed adjustable trailing arm brackets about 10 years ago, but when I inspected them this spring the bushings were really destroyed. I’m not sure that the damage was due to crappy bushings or that the adjustable brackets were causing a problem. Although the stock brackets are simple, figuring out how to configure the brackets to get the camber right is much more difficult than adjusting the adjustable brackets. Has anyone who has installed adjustable trailing arm brackets had a similar experience?
	Best,
	Bob
	“72 TR6
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]